body
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(style/hatter.gif) ;
	color: black;


	
}

div.doboz{
margin: 	auto; 
background-image: url(style/belso.jpg);
width: 930px;
}
div.bal-felso{
background: url(style/bal-felso.jpg) no-repeat;
}
div.jobb-felso{
background: url(style/jobb-felso.jpg) no-repeat right top;
}
div.jobb-also{
background: url(style/jobb-also.jpg) no-repeat right bottom;
}
div.bal-also{
background: url(style/bal-also.jpg) no-repeat left bottom;
}
div.bal-y{
background: url(style/bal-y.jpg) repeat-y;
}
div.jobb-y{
background: url(style/jobb-y.jpg) repeat-y right;
}
div.also-x{
background: url(style/also-x.jpg) repeat-x bottom;
}
div.felso-x{
background: url(style/felso-x.jpg) repeat-x top;
}
div.tartalom{
	text-align: center;
	padding: 35px;
}
div.hr{
height: 12px;
background: url(line.gif) no-repeat scroll center;
}
div.hr hr {
  display: none;
}

